.gradient-button {
    background: rgb(20, 251, 0);
    background: linear-gradient(144deg, rgba(20, 251, 0, 1) 0%, rgba(0, 232, 148, 1) 100%);
    border-radius: 1rem !important;
    padding: 1.5rem 2rem !important;
    font-weight: 700;
    -webkit-box-shadow: 0px 10px 20px 0px rgba(92, 210, 160, 0.46) !important;
    box-shadow: 0px 10px 20px 0px rgba(92, 210, 160, 0.46) !important;
}

.main-image {
    -webkit-box-shadow: 0px 10px 35px 0px rgba(92, 210, 160, 0.46) !important;
    box-shadow: 0px 10px 35px 0px rgba(92, 210, 160, 0.46) !important;
}

.main-content{
    display: flex !important;
    flex-wrap: wrap !important;
    align-content: center !important;
}